Released v0.6.4 of config tk-config-multiroot

A new release of config tk-config-multiroot (tk-config-multiroot) is now available in the Shotgun Pipeline Toolkit Store

Version: v0.6.4

Change summary: Updated to use Nuke 9.0 by default.

Detailed Release Notes: Click here.

Documentation: Click here.

Follow

0 Comments

Please sign in to leave a comment.